body {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: x-small;
  background-color:#ffffff;
  margin:0px;
  padding:0px;
}

a:link {
  color: #3f4f9f;
  font-weight: normal;
  text-decoration: underline;
}

a:visited {
  color: #3f4f9f;
  font-weight: normal;
  text-decoration: underline;
}

a:hover {
  color: #3f4f9f;
  text-decoration: underline;
}

#container {
  position: relative;
  width:500px;
  top:10px;
  left:10px;
}

#header {
  height: 61px;
}

#logo {
  float:left;
  background-image: url("http://ipost.com/images/logo.gif");
  width:130px;
  height:77px;
}

#title {
  float:right;
  padding-top:5%;
  font-size:small;
  color:#717dbe;
  text-align:right;
  vertical-align:baseline;
}

#title span.client_name {
  font-weight:bold;
  display:block;
}

.form_title {
  display: block;
  font-weight:normal;
}

#content{
  border: #5070af solid 1px;
  background-color: #ffffff;
  width:500px;
}

#errors {
  font-weight:bold;
  padding-left:25px;
  padding-top:10px;
}

.error {
  color:red;
}

.instructions, .info {
  padding:15px;
}

#email {
  width:400px;
  margin-left:50px;
  margin-right:50px;
  margin-bottom:10px;
}

.mailing_subject {
  font-style: italic;
  font-weight: bold;
}

.email_label {
  text-align:right;
  display:inline;
}

.email_field {
  display:inline;
  font-weight:bold;
}

#content .email_field {
  padding-left: 15px;
}

.confirm_msg {
  width:335px;
  color: #616161;
  font-size:xx-small;
  text-align:right;
}

#refresh_form_msg {
  font-style:italic;
}

#options {
  width:400px;
  margin-left:50px;
  margin-right:50px;
}

#change_email {
  margin-top:5px;
}

#submit {
  width:150px;
  padding:15px;
  margin-left:50px;
  margin-right:125px;
}

#change_confirm_msg {
  font-weight:bold;
  padding:5px;
  padding-left:15px;
}

#topics_div {
  padding:5px;
  margin-top:10px;
}

#subscribed_topics {
  padding:5px;
  padding-left:15px;
}

#return_to_form {
  padding:15px;
}

#footer {
  color: #333333;
  padding-top:5px;
}

#mobile {
  width:400px;
  margin-left:50px;
  margin-right:50px;
  margin-bottom:10px;
}

.mobile_label {
  text-align:right;
  display:inline;
}

.mobile_field {
  display:inline;
  font-weight:bold;
}

#content .mobile_field {
  padding-left: 15px;
}



